Results 1 to 2 of 2

Thread: smartmontools upgrade

  1. #1
    Join Date
    Jan 2014
    Location
    Erlangen
    Posts
    991

    Default smartmontools upgrade

    Currently installed version is smartmontools-6.4-1.5.x86_64 which has no support for NVMe. Tried building smartmontools-6.5 and succeeded. How can I have a rpm preferably in download.opensuse.org-oss or in a local repo?
    AMD Athlon 4850e (2009), openSUSE 13.1, KDE 4, Intel i3-4130 (2014), i7-6700K (2016), i5-8250U (2018), openSUSE Tumbleweed, KDE Plasma 5

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,286
    Blog Entries
    2

    Default Re: smartmontools upgrade

    Submit a feature request to https://bugzilla.opensuse.org.

    Recommend you also include your steps for building, if you built on a public service like OBS then someone could probably easily inspect and integrate... But if you built locally on your machine then every detail you can provide would probably help someone else understand what you did and why.

    HTH,
    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •